FIX: Enable Babel plugins in PrettyText bundle (PR #15369)

GitHub

Unclear about this, I worry it may be risky, @eviltrout pushing this back to 2.9, let me know if you would like it in the current release.

Unclear about this, I worry it may be risky, @eviltrout pushing this back to 2.9, let me know if you would like it in the current release.

This was motivated by a broken JS file in a plugin, but that was a vendor file that wouldn’t be covered by this fix anyway.